using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace hukpiWinApp
{
    public partial class BaseForm : Form
    {
        public decimal partnerId = 0;
        public decimal depotId = 0;
        public decimal contractId = 0;

        public string ModuleID
        {
            get;
            set;
        }

        public BaseForm()
        {
            InitializeComponent();
        }

        
        public virtual void refreshData()
        {

        }
    }
}
